# Mozilla User Preferences

user_pref("browser.rights.3.shown", true);
user_pref("browser.download.useDownloadDir", false);
user_pref("browser.startup.homepage", "http://bvidda.net");
user_pref("browser.startup.homepage_override.mstone", "rv:10.0.12");
user_pref("network.standard-url.encode-query-utf8", true);
user_pref("toolkit.telemetry.prompted", 2);
user_pref("fireftp.donated", true);
user_pref("fireftp.loadmode", 2);

